UbuntuUpdates.org

Package "fglrx-pxpress"

Name: fglrx-pxpress

Description:

transitional package for ubuntu-drivers-common

Latest version: 1:0.2.91.4
Release: trusty (14.04)
Level: base
Repository: main
Head package: ubuntu-drivers-common

Links


Download "fglrx-pxpress"


Other versions of "fglrx-pxpress" in Trusty

Repository Area Version
updates main 1:0.2.91.12
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.3linuxmint1

Changelog

Version: 1:0.2.91.4 2014-04-13 15:06:44 UTC

  ubuntu-drivers-common (1:0.2.91.4) trusty; urgency=medium

  * Force removal of jockey on upgrades. It has been replaced with
    ubuntu-drivers-common two cycles ago, removed from trusty, and now just
    crashes due to API changes in aptdaemon. (LP: #1216193)
 -- Martin Pitt <email address hidden> Sun, 13 Apr 2014 13:31:11 +0200

Source diff to previous version
1216193 jockey-text crashes with AttributeError - clean up jockey in upgrades to trusty

Version: 1:0.2.91.3 2014-04-09 19:06:46 UTC

  ubuntu-drivers-common (1:0.2.91.3) trusty; urgency=medium

  * gpu-manager.c:
    - Move away the xorg.conf if mesa is selected as a
      fallback and binary drivers are still in use in the
      xorg.conf. This will prevent X from failing when
      users on hybrid systems uninstall a binary driver.
 -- Alberto Milone <email address hidden> Wed, 09 Apr 2014 17:06:53 +0200

Source diff to previous version

Version: 1:0.2.91.2 2014-04-08 01:06:50 UTC

  ubuntu-drivers-common (1:0.2.91.2) trusty; urgency=medium

  * gpu-manager.c:
    - Always check that devices are bound to a driver.
      This works better than blacklisting the 0380 class, and
      should help systems such as the one in LP: #1301839.
 -- Alberto Milone <email address hidden> Mon, 07 Apr 2014 17:52:29 +0200

Source diff to previous version
1301839 AMD Radeon HD 8670A/8670M/8690M[1002:6660] Low-graphic mode with Trusty dailylive

Version: 1:0.2.91.1 2014-03-21 21:06:53 UTC

  ubuntu-drivers-common (1:0.2.91.1) trusty; urgency=medium

  * debian/control, debian/rules:
    - Obsolete and replace fglrx-pxpress. The gpu-manager
      already deals with AMD GPUs.
 -- Alberto Milone <email address hidden> Fri, 21 Mar 2014 19:03:20 +0100

Source diff to previous version

Version: 1:0.2.91 2014-03-20 09:07:13 UTC

  ubuntu-drivers-common (1:0.2.91) trusty; urgency=medium

  * debian/control:
    - Add build dependency on libdrm-dev.
  * debian/rules:
    - Remove /etc/init/hybrid-gfx.conf.
    - Also remove the current upstart job from the architectures
      that don't ship gpu-manager.
  * gpu-manager.c, tests/gpu-manager.py:
    - Replace laptop specific hack to detect the need to offload
      rendering to the discrete card with code that opens the
      available drm devices and checks the connected outputs.
      If any outputs are connected to the Intel card, then we
      choose offloading. This also helps when the monitor is
      still connected to Intel on desktop systems with Intel +
      NVIDIA systems.
    - Preliminary work to reduce code duplication in nvidia-prime.
  * tests/ubuntu_drivers.py:
    - Do not abort if test_auto_install_system fails.
 -- Alberto Milone <email address hidden> Wed, 19 Mar 2014 14:49:04 +0100




About   -   Send Feedback to @ubuntu_updates